@charset "Shift_JIS";

/*--  Item Detail Page  --*/
.left_column {
  float: left;
  width: 688px;
  padding-bottom: 110px;
}
.left_column .rollover_view_block {
  margin-bottom: 26px;
  overflow: hidden;
}
.left_column .rollover_view_block img {
  width: 100%;
  height: auto;
}
.left_column .rollover_view_block .rollover_img {
  float: right;
  width: 452px;
  height: 452px;
  overflow: hidden;
  position: relative;
  border: 1px solid #efefef;
}
.left_column .rollover_view_block .rollover_img ul.bxslider {
}
.left_column .rollover_view_block .rollover_img li {
  display: table;
  height: 452px;
}
.left_column .rollover_view_block .rollover_img li p {
  display: table-cell;
  vertical-align: middle;
}
.left_column .rollover_view_block .bx-wrapper .bx-next {
  right: 10px;
}
.left_column .rollover_view_block .bx-wrapper .bx-prev {
  left: 10px;
}
.left_column .rollover_view_block .thumblist {
  font-size: 0;
  width: 232px;
  overflow: hidden;
}
.left_column .rollover_view_block .thumblist li {
  display: table;
  margin: 0 10px 10px 0;
  border: 1px solid #efefef;
  width: 104px;
  height: 104px;
  float: left;
}
.left_column .rollover_view_block .thumblist li a {
  display: table-cell;
  vertical-align: middle;
}
.variation_block {
  margin-bottom: 28px;
}
.variation_block .block_title {
  margin-bottom: 12px;
}
.variation_block .variationlist {
  background: #efefef;
  padding: 25px 0 12px 27px;
}
.variation_block .variationlist li {
  width: 112px;
  float: left;
  text-align: center;
  margin: 0 18px 12px 0;
}
.variation_block .variationlist li .list_img {
  margin-bottom: 8px;
  width: 112px;
  height: 112px;
  display: table;
  table-layout: fixed;
  text-align: center;
  background: #fff;
}
.variation_block .variationlist li .list_img a {
  display: table-cell;
  vertical-align: middle;
}
.variation_block .variationlist li .list_img img {
  width: auto;
  height: auto;
  max-width: 100%;
}
.variation_block .variationlist li .list_text {
  font-size: 13px;
  color: #848484;
  font-weight: bold;
  padding: 0 10px;
}

.right_column {
  float: right;
  width: 466px;
  line-height: 1.5;
}
.right_column .icon_list_ {
  margin-bottom: 15px;
}
.right_column .icon_list_ li {
  display: inline-block;
  margin-right: 5px;
}
.right_column .icon_list_ img {
  width: auto;
  height: 18px;
}
.right_column .name_box {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 22px;
}
.right_column .name_box .brand_name {
  padding-bottom: 22px;
}
.right_column .name_box .brand_read {
  font-weight: normal;
  font-size: 14px;
  padding-bottom: 20px;
}
.right_column .price_box {
  display: table;
  margin-bottom: 30px;
}
.right_column .price_box .item_thumb {
  display: table-cell;
  vertical-align: middle;
  padding-right: 18px;
}
.right_column .price_box .item_thumb img {
  border: 1px solid #efefef;
}
.right_column .price_box .item_color {
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
  color: #848484;
  font-weight: bold;
  width: 84px;
}
.right_column .price_box .item_price {
  display: table-cell;
  vertical-align: middle;
  font-size: 28px;
  font-weight: bold;
}
.right_column .price_box .item_price span {
  font-weight: normal;
  font-size: 14px;
  padding-left: 5px;
}
.right_column .price_box .item_price span.item_original_price {
  font-size: 16px;
  color: #393939;
  text-decoration: line-through;
  display: block;
  position: absolute;
  bottom: 0;
}
.right_column .price_box .item_price span.item_original_price:after {
  content:' (税込)';
  font-size: 12px;
}
.right_column .price_box .item_price_sale {
  position: relative;
  padding-bottom: 1em;
  color: #e63947;
}
.right_column h3 {
  text-align: center;
  padding: 40px 0;
}
.right_column .select_variation_box {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  margin-bottom: 30px;
  display: table;
  padding: 22px 0;
  width: 100%;
}
.right_column .select_variation_box .select_title {
  color: #848484;
  font-size: 13px;
  display: table-cell;
  padding-right: 20px;
}
.right_column .select_variation_box .select-box {
  display: table-cell;
}
.select-box01 select {
  width: 310px;
  padding: 13px 20px;
  height: auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #848484;
  line-height: 1;
  font-size: 12px;
  color: #848484;
  background: #fff;
  background: #fff url(../img/usr/common/bg_select.png) right 50% no-repeat;
}
.right_column .buy_box {
  padding-bottom: 30px;
  border-bottom: 1px solid #efefef;
}
.right_column .buy_box .cart_btn {}
.right_column .buy_box .cart_btn a {
  display: block;
  margin-bottom: 5px;
}
.right_column .buy_box .caution {
  color: #E63947;
  padding-bottom: 28px;
}
.right_column .buy_box .cart_btn:hover {
  opacity: 0.6;
}
.right_column .buy_box #js-counseling-btn > img:hover {
  opacity: 0.6;
}
.right_column .buy_box .btn_list {
  margin-top: 5px;
  font-size: 0;
  width: 100%;
}
.right_column .buy_box .btn_list li {
  display: inline-block;
  margin-left: 6px;
}
.right_column .buy_box .btn_list li:first-child {
  margin-left: 0;
}
.right_column .catch_text {
  padding: 26px 0 50px;
}
.right_column .item_detail {
  color: #848484;
}
.right_column .item_detail .title {
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 10px;
  border-bottom: 1px solid #efefef;
}
.right_column .item_detail table {
  width: 100%;
}
.right_column .item_detail table th,
.right_column .item_detail table td.x_detailtable_right,
.right_column .item_detail table td.x_detailtable_top_right {
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #efefef;
  vertical-align: middle;
  padding: 0 6px;
  width: 27%;
}
.right_column .item_detail table td {
  border-bottom: 1px solid #efefef;
  padding: 20px 16px;
}
.right_column .item_link {
  position: relative;
}
.right_column .item_link .item_linklist {
  padding-top: 20px;
}
.right_column .item_link .item_linklist li {
  display: inline-block;
  margin-right: 24px;
}
.right_column .item_link .item_linklist li a {
  padding-left: 20px;
  display: block;
  position: relative;
}
.right_column .item_link .item_linklist li a:after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-top: 1px solid #393939;
  border-right: 1px solid #393939;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
}
.right_column .item_link .sns_list {
  position: absolute;
  top: 20px;
  right: 0;
}
.right_column .item_link .sns_list li {
  display: inline-block;
  margin-left: 5px;
}
.user_review {
  margin-top: 50px;
  margin-bottom: 100px;
}
.user_review .title {
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 10px;
  letter-spacing: 0.1em;
}
.user_review .user_review_box {
  background: url(../img/usr/common/bg_review.gif) repeat;
  padding: 10px;
}
.user_review .user_review_box_in {
  background: #fff;
  padding: 10px;
  font-size: 12px;
}
.user_review .user_review_box_in a {
  text-decoration: underline;
}
.user_review .review_text {
  border-bottom: 1px dashed #CCC;
  padding-bottom: 5px;
}
.user_review .review_btn {
  padding-top: 10px;
}
.brand_contents_ .user_review {
  width: 466px;
  float: right;
}
/* --------------------------------------------------------------------
    2018.05 改修
-------------------------------------------------------------------- */
/*商品詳細画面*/
.right_column .buy_box .cart_btn input{
  margin-top: 5px;
}
.right_column .buy_box .cart_btn:hover {
  opacity: 1;
}
.right_column .buy_box .cart_btn:hover input {
  opacity: 0.6;
}
.information_textarea_ {
  background: #375494;
  min-width: 1180px;
}
.information_textarea_ .info_text_ {
  width: 1180px;
  margin: 15px auto 0;
  padding: 7px 0;
  color: #fff;
  text-align: center;
}
/* --------------------------------------------------------------------
    2019.06 改修
-------------------------------------------------------------------- */
.modal_counseling_  {
  display: none;
}
.counseling_overlay_ {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  color: #393939;
  z-index: 9999;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}
.counseling_overlay_ .modal_inner_ {
  position: relative;
  padding: 70px 0;
}
.counseling_overlay_ .overlay_close_ {
  position: absolute;
  right: 0;
  top: 0;
}
.counseling_overlay_ .overlay_close_ .btn_close_ {
  background: #28282b;
  width: 70px;
  height: 70px;
}
.counseling_overlay_ .overlay_close_ span {
  position: relative;
  display: inline-block;
  width: 70px;
  height: 70px;
  font-size: 0;
}

.counseling_overlay_ .overlay_close_ span:before,
.counseling_overlay_ .overlay_close_ span:after {
  content: "";
  position: absolute;
  top: 35px;
  left: 17px;
  display: block;
  width: 35px;
  height: 2px;
  background-color: #fff;
}

.counseling_overlay_ .overlay_close_ span:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.counseling_overlay_ .overlay_close_ span:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.counseling_overlay_ .modal_main_ {
  width: 1000px;
  margin: 0 auto;
  padding: 70px 100px;
  max-height: calc(100% - 160px);
  overflow: auto;
  background-color: #FFF;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.counseling_overlay_ .counseling-02,
.counseling_overlay_ .counseling-03 {
  display: none;
} 
.counseling_overlay_ .counseling-02 .lead_,
.counseling_overlay_ .counseling-03 .lead_,
.modal_counseling_error_ .counseling-error_ .lead_ {
  margin-bottom: 45px;
} 
.counseling_overlay_ .counseling_ttl_ {
  position: relative;
  text-align: center;
  font-size: 25px;
  margin-bottom: 35px;
}
.counseling_overlay_ .counseling_ttl_ span {
  position: relative;
  z-index: 2;
  background: #fff;
  padding: 0 30px;
  letter-spacing: .1em;
}
.counseling_overlay_ .counseling_ttl_:before {
  position: absolute;
  content:'';
  height: 1px;
  width: 100%;
  background: #dcdcdc;
  left: 0;
  top: 50%;
}
.counseling_overlay_ .counseling_contents_ .lead_ {
  text-align: center;
  font-size: 13px;
  padding-bottom: 5px;
}
.counseling_overlay_ .counseling_contents_ .error_text_ {
  font-size: 11px;
  color: #f00;
  width: 560px;
  margin: 0 auto;
}
.counseling_overlay_ .counseling_list_ {
  margin-top: 35px;
}
.counseling_overlay_ .counseling_list_ .list_item_{
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  margin-bottom: 50px;
}
.counseling_overlay_ .counseling_list_ .question_ {
  width: 535px;
  margin-left: 1em;
  text-indent: -1em;
}
.counseling_overlay_ .counseling_list_ .question_ .required_ {
  color: #fff;
  background: #ff0000;
  font-size: 10px;
  line-height: 1;
  padding: 3px 15px;
  letter-spacing: .1em;
  margin-left: 5px;
}
.counseling_overlay_ .counseling_list_ .answer_ {
  width: 265px;
}
.counseling_overlay_ .counseling_list_ .answer_list_ {
  display: flex;
  justify-content: flex-end;
  position: relative;
  top: 3px;
}
.counseling_overlay_ .counseling_list_ .answer_list_ li {
  margin-left: 30px;
}
.counseling_overlay_ .counseling_list_ .answer_list_ li label{
  margin: 0;
}
.counseling_overlay_ .counseling_list_ .answer_list_ input {
  display: none;
}
.counseling_overlay_ .counseling_list_ .answer_list_ input span {
  position: relative;
}
.counseling_overlay_ .counseling_list_ .answer_list_ input[type="radio"] + span {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.counseling_overlay_ .counseling_list_ .answer_list_ input[type="radio"] + span:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: -2px;
  left: 5px;
  border: 2px solid #d2d2d2;
  width: 14px;
  height: 14px;
  border-radius: 50%;
}
.counseling_overlay_ .counseling_list_ .answer_list_ input[type="radio"]:checked + span:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 9px;
  width: 10px;
  height: 10px;
  background-color: #959595;
  border-radius: 50%;
}
.btn-counseling_ .btn-wrap_ {
  display: flex;
  justify-content: center;
}
.btn-counseling_ .btn-wrap_ .btn_ {
  width: 360px;
  height: 60px;
  margin: 0 13px;
  text-align: center;
  border-radius: 3px;
  background: #eeeeee;
  -webkit-appearance: none;
  border: none;
}
.btn-counseling_ .btn-wrap_ .btn_.btn_next_ {
  background: #e63947;
  color: #fff;
}
.btn-counseling_ .btn-wrap_ .btn_:hover {
  opacity: .7;
}
